#
# This file is autogenerated by pip-compile with Python 3.12
# by the following command:
#
#    pip-compile requirements.in
#
base58==2.1.1
    # via -r requirements.in
bip-utils==2.10.0
    # via -r requirements.in
cbor2==5.8.0
    # via bip-utils
cffi==2.0.0
    # via
    #   cryptography
    #   pynacl
coincurve==21.0.0
    # via bip-utils
crcmod==1.7
    # via bip-utils
cryptography==46.0.3
    # via pgpy
ecdsa==0.19.1
    # via bip-utils
ed25519-blake2b==1.4.1
    # via bip-utils
pgpy==0.6.0
    # via -r requirements.in
py-sr25519-bindings==0.2.3
    # via bip-utils
pyasn1==0.6.1
    # via pgpy
pycparser==2.23
    # via cffi
pycryptodome==3.23.0
    # via bip-utils
pycryptodomex==3.23.0
    # via pyzipper
pynacl==1.6.2
    # via
    #   -r requirements.in
    #   bip-utils
pyzipper==0.3.6
    # via -r requirements.in
six==1.17.0
    # via ecdsa
